[Desktop Entry]
Encoding=UTF-8
Type=Application
Name=openmamba system init logs
Name[es]=Inicio del sistema
Name[it]=Avvio di sistema
Name[fr]=Démarrage du système
Comment=Messages during openmamba system boot
Comment[es]=Mensajes de inicio del sistema openmamba
Comment[it]=Messaggi di avvio del sistema openmamba
Comment[fr]=Messages au démerrage du système openmamba
Exec=@distrobindir@/showlog /var/log/initd.sysinit.start "System init log" agent
Icon=utilities-log-viewer
Categories=X-@distroID@-Logs;
